> ## Documentation Index
> Fetch the complete documentation index at: https://docs.boundlesspay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Add card

> Add a new card for subscription payments.



## OpenAPI

````yaml POST /gateway/subscription-payments/cards
openapi: 3.1.0
info:
  title: BoundlessPay API
  version: 1.0.0
servers: []
security: []
paths:
  /gateway/subscription-payments/cards:
    post:
      description: Add a new card for subscription payments.
      requestBody:
        required: true
        content:
          application/json:
            example:
              merchantReference: ''
              customerReference: ''
              authorizationToken: ''
              holder: ''
              network: ''
              first6: ''
              last4: ''
              isDefault: true
      responses:
        '200':
          description: Card created successfully

````